DB_NAME=lazy_budget
DB_USER=lbud
DB_PASSWORD=lbud_P@$$w0rd1
DB_HOST=db
JWT_KEY=3d8f1fadafcb
JWT_ACCESS_TOKEN_MAX_AGE_SECONDS=500
JWT_REFRESH_TOKEN_MAX_AGE_SECONDS=86400

# postgres
POSTGRES_PASSWORD=lbud_P@$$w0rd1
POSTGRES_USER=lbud
POSTGRES_DB=lazy_budget
